/* PhBScatterer.C: PhBScatterer nodes (public source) */

#include "PhBScatterer.H"

namespace xrml {

void PhBScatterer::render(void)
{
  Warning(NULL, "PhBScatterer::render(): not yet implemented");
}

}  // namespace xrml
